Skip to main content
PUT
/
v1
/
work_order_line_items:
/
id
curl --location --request PUT 'https://api.stateset.com/v1/work_order_line_item' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
    "id": "",
}'
{
  "success": 1,
}

Documentation Index

Fetch the complete documentation index at: https://docs.stateset.com/llms.txt

Use this file to discover all available pages before exploring further.

Body

id
string
This is the id of the work order line item.

Response

id
string
This is the unique identifier of the work order line item.
line_status
string
This is the status or state of the work order line item.
line_type
string
This is the type or category of the work order line item.
part_name
string
This is the name of the part or item included in the work order line item.
part_number
string
This is the number or code associated with the part or item included in the work order line item.
total_quantity
number
This is the total quantity of the part or item required or used in the work order line item.
unit_quantity
number
This is the quantity of the part or item required or used per unit in the work order line item.
work_order_number
string
This is the number associated with the work order to which the line item belongs.
curl --location --request PUT 'https://api.stateset.com/v1/work_order_line_item' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
    "id": "",
}'
{
  "success": 1,
}